<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>MieQuiz</title>
  <link rel="stylesheet" href="css/master.css">
  <script src="js/main.js" charset="utf-8"></script>
</head>
<body>
  <canvas id="canvas" class="back"></canvas>
  <div class="waiter">
    <div class="circle">
      <svg width="30" height="30" id="dot0">
        <circle cx="15" cy="15" r="10" stroke="#fff" fill="#fff"></circle>
      </svg>
    </div>
    <div class="circle">
      <svg width="30" height="30" id="dot1">
        <circle cx="15" cy="15" r="10" stroke="#fff" fill="#fff"></circle>
      </svg>
    </div>
    <div class="circle">
      <svg width="30" height="30" id="dot2">
        <circle cx="15" cy="15" r="10" stroke="#fff" fill="#fff"></circle>
      </svg>
    </div>
  </div>
  <div class="container">
    <div class="scores">
      <h1>Scores</h1>
      <div class="scores_li">
        <table>
          <tr>
            <th>Username</th>
            <th>Score</th>
          </tr>
        </table>
      </div>
      <button type="back" name="back_btn" onclick="toLoc(main_o)">Back →</button>
    </div>
    <div class="main">
      <h1>MieQuiz</h1>
      <div class="main_menu">
        <button type="start" name="start_btn" onclick="initQuiz()">Start ⚹</button>
        <button type="board" name="board_btn" onclick="toLoc(score_o)">Scores ≡</button>
      </div>
    </div>
    <div class="quiz">
      <div class="quiz_met">
        <meter id="que_m" value="1" min="0" max="5"></meter>
      </div>
      <div class="quiz_que">
        <p id="que_p"></p>
      </div>
      <div class="quiz_sel">
        <button type="ans0" name="ans0_btn" onclick="checkQuiz(0)"></button>
        <button type="ans1" name="ans1_btn" onclick="checkQuiz(1)"></button>
        <button type="ans2" name="ans2_btn" onclick="checkQuiz(2)"></button>
        <button type="ans3" name="ans3_btn" onclick="checkQuiz(3)"></button>
      </div>
      <div class="quiz_nav">
        <button type="qui_next" name="qui_next_btn" onclick="nextQuiz()">Next →</button>
      </div>
    </div>
    <div class="end">
      <h1 id="enddis">End</h1>
      <div class="end_inp">
        <input type="text" name="name_inp" value="" placeholder="Your name here..." class="name_inp">
        <button type="button" name="name_btn" onclick="submit(endnameinpdom.value, scoval, maxscoval)" class="name_inp">Submit</button>
      </div>
      <div class="end_btn">
        <button type="button" name="reset_qui_btn" onclick="initQuiz()">Restart ↺</button>
        <button type="button" name="score_qui_btn" onclick="toLoc(score_o)">Scores ≡</button>
        <button type="button" name="score_qui_btn" onclick="toLoc(main_o)">Main ←</button>
      </div>
    </div>
  </div>
</body>
</html>
